﻿

/* iPad Portrait and Landscape */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

 
	#theme-page {
		/*background-image: none;*/
		/*background: #000000; 
		background: -moz-linear-gradient(top,  #000000 0%, #575c5c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#575c5c)); 
		background: -webkit-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: -o-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: -ms-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: linear-gradient(to bottom,  #000000 0%,#575c5c 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#575c5c',GradientType=0 );*/
		background-color: #333333;
	}
	
	body.woocommerce-page #theme-page, body.page-id-7962 #theme-page, body.page-id-8257 #theme-page, body.page-id-10184 #theme-page {
		background-color: #fff;
		background: #fff;
	}

	#coupon_code.input-text, #theme-page .widget_wc_aelia_currencyswitcher_widget select[name="aelia_cs_currency"] {
		width: 60%;
		min-width: 60%;
	}
	
	.woocommerce .coupon input[name="apply_coupon"], .widget_wc_aelia_currencyswitcher_widget .button.change_currency {
		width: 30%;
	}
	
	.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
		width: 50%;
	}
	
	.chosen-container-single .chosen-single, select#aelia_cs_currencies, #theme-page select.wpcf7-select {
		background: url('chosen-sprite.png') no-repeat center right;
	}

	#theme-page select.wpcf7-select {
		margin: 0 0 3px 0;
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	
	select#aelia_cs_currencies {
		padding: 0 0 0 10px;
	}
	
	.chosen-container.chosen-container-single  {
		width: 100% !important;
	}
	
	.chosen-container-single .chosen-single div b {
		background: none;
	}
	
	.mk-grid {
		min-width: 100%;
	}
	
	body.page-id-8578 .wpcf7-form .wpcf7-textarea {
		height: 153px;
	}
	
	.animated-column-holder .animated-column-title {
	  font-size: 26px !important;
	}
	
	body.page-id-7962 .mk-flipbox-content .mk-button-align.center {
		margin: 20px 0 0 0;
	}
	
	body.page-id-7962 .mk-button-align.center {
	  margin: -30px 0 0 0;
	}
	
	.mk-flipbox-back .back-desc {
		min-height: 188px;
	}

}

/*iPad Landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 



.main-navigation-ul > li.menu-item > a.menu-item-link {
    padding-right: 10px;
    padding-left: 10px;
}

.main-navigation-ul {
    margin: 0 0 0 7px;
}

	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
  min-width: 140px;
  }
	.chosen-container-single .chosen-single, select#aelia_cs_currencies, #theme-page select.wpcf7-select {
		background: url('chosen-sprite.png') no-repeat center right;
		width: 100%;
		min-width: 100%;
	}
	
	.chosen-container.chosen-container-single  {
		width: 100% !important;
	}
	
	#mk-main-navigation {
		display: block;
	}
	
	#mk-header .mk-header-nav-container {
		width: 70% !important;
		display: block !important;
	}
	
	.header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link {
		display: none !important;
	}
	
	.header-logo {
		float: left;
		width: 30% !important;
	}
	
	#mk-header .header-logo a img {
		max-width: 290px !important;
	}

}

/*iPad Portrait*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
  min-width: 100px;
  }
  
.theme-page-wrapper #mk-sidebar .sidebar-wrapper, #mk-sidebar .widgettitle, .mk-page-section {
	padding: 0px !important;
}

#mk-sidebar .widget {
	margin: 0px !important;
}

/*#mk-footer .mk-col-1-4 {
	width: 50%;
}*/

.vc_col-sm-6.wpb_column.column_container.vc_custom_1440408549037 .mk-image-shortcode.mk-shortcode.align-left.simple-frame.inside-image {
    margin: 200px 0 0 0 !important;
}

}


/* iPhone 2 - 6 Portrait and Landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {

	/*Tony's edits*/
	 #ul-intro {padding-top: 0px !important; margin-top: 0px !important;}
	 .video-demo {
	padding-left: 2px !important;
	padding-right: 2px !important;
}
 .Multi-award{
	text-align:center !important;
}
.multi-award-img{
	text-align:center;
}


 body.page-id-10184 .vc_empty_space {height: 1px !important;}
	.ul-list {font-size: 16px; margin: 0px !important; padding: 0px !important; text-align: left !important;}
	.ul-list-holder {margin: 0px !important; padding: 0px 0px 0px 20px !important; text-align: left !important;}
	
	body.page-id-9977 #theme-page, body.page-id-7962 #theme-page {
	margin-top: -100px !important;}
	
	.brochuredownload {padding-left: 0px !important; padding-top: 10px;}
	.vc_col-sm-4 {margin-bottom: 20px !important;}
	.s1 {line-height: 25px;}
	.animated-column-title {line-height: 35px; }
	.full-style .animated-column-title:after {
	bottom: 5px;
}
body.page-id-8470 div.vc_col-sm-6.wpb_column.column_container h2.mobileprice span{font-size: 70px !important;}
body.page-id-8470 div.vc_col-sm-6.wpb_column.column_container h2.mobilemonth span{font-size: 28px !important;}
body.page-id-8470 div.vc_col-sm-6.wpb_column.column_container h2.mobilepay span{font-size: 18px !important;}
.mk-flipbox-back .back-desc {line-height:18px;}
.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
  min-width: 30px;
}
#theme-page .theme-page-wrapper .theme-content {margin-bottom: 50px !important; padding: 10px !important; background-color: white !important;}
	/*Tony's edits*/
	
	.mk-fancy-title.simple-style span {
	font-size: 28px;
	}
	
	#theme-page {
		/*background-image: none;*/
		/*background: #000000; 
		background: -moz-linear-gradient(top,  #000000 0%, #575c5c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#575c5c)); 
		background: -webkit-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: -o-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: -ms-linear-gradient(top,  #000000 0%,#575c5c 100%); 
		background: linear-gradient(to bottom,  #000000 0%,#575c5c 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#575c5c',GradientType=0 );*/
		background-color: #333333;
	}
	
	body.page-id-5321 #theme-page, body.page-id-7962 #theme-page, body.page-id-8257 #theme-page, body.page-id-5322 #theme-page, body.page-id-5323 #theme-page, body.page-id-9977 #theme-page, body.page-id-10184 #theme-page {
		background-color: #fff;
		background: #fff;
		
	}
	
	body.page-id-7962 #theme-page div.mk-divider.mk-shortcode.divider_full_width.center.shadow_line {
		display: none;
	}
	
	body.page-id-7962 div.widget, body.page-id-7962 .wpb_content_element {
		margin-bottom: 0px;
	}
	
	body.page-id-7962 #theme-page > div:nth-child(3) > div > div > div:nth-child(4) > div > div:nth-child(4) > div:nth-child(1) > div.mk-shortcode.mk-padding-shortcode, body.page-id-7962 #theme-page > div:nth-child(3) > div > div > div:nth-child(4) > div > div:nth-child(4) > div:nth-child(2) > div:nth-child(2) {
		display: none;
	}
	
	.mk-button-align.center {;
		left: 0px !important;
	}

	.left-checkout-column, .right-checkout-column {
		width: 100%;
	}
	
	#coupon_code.input-text, #theme-page .widget_wc_aelia_currencyswitcher_widget select[name="aelia_cs_currency"] {
		width: 58%;
		min-width: 58%;
	}
	
	.woocommerce .coupon input[name="apply_coupon"], .widget_wc_aelia_currencyswitcher_widget .button.change_currency {
		width: 30%;
	}
	
	.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
		width: 50%;
	}
	
	.wc-proceed-to-checkout a.shop-flat-btn {
		margin: 20px 0 0 0;
	}
	
	.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last, p#i_am_a_field, p#billing_medical_school_country_field, p#billing_expected_year_graduation, p#billing_medical_school_field, p#billing_expected_year_graduation_field, p#billing_address_1_field, p#billing_address_2_field, p#billing_city_field, p#billing_state_field, p#billing_postcode_field, p#billing_country_field, p#account_password_field {
		width: 100%;
		float: left;
	}
	
	.chosen-container-single .chosen-single, select#aelia_cs_currencies, #theme-page select.wpcf7-select, #theme-page select {
		background: url('chosen-sprite.png') no-repeat center right;
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	
	#theme-page select {
		padding: 10px 0 9px 8px;
	}
	
	.vc_custom_1425595659150 {
		padding-left: 8% !important;
	}
	
	.vc_custom_1425599500294 .mk-image-shortcode.align-center {
		margin-bottom: 10px !important;
	}
	
	#theme-page select[name="aelia_cs_currency"] {
		padding: 0 0 0 10px;
	}
	
	#theme-page h5.checkout-header {
		font-size: 18px;
	}
	
	table#review-order-details-table td.product-quantity {
		text-align: center;
	}
	
	body.page-id-5323 table,body.page-id-5323 tr, body.page-id-5323 td, body.page-id-5323 tbody, body.page-id-5323 td p table div {
        width:100%!important;
        float:left;
        clear:both;
        display:block;
        text-align:center;
    }
    body.page-id-5323 table img {
        max-width:100%;
        height:auto;
    }
	
	body.page-id-5323 .shop_table tbody tr td {
		text-align: center !important;
	}
	
	body.page-id-5323 .shop_table thead {
		display: none;
	}
	
	.one_half {
		width: 100%;
		margin: 0%;
	}
	
	.woocommerce form .form-row input.input-text, .woocommerce-page form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea, #theme-page select {
		width: 98%;
		max-width: 98%;
		min-width: 98%;
	}
	
	#mk-sidebar .widget {
		margin-bottom: 0px !important;
	}
	
	.theme-page-wrapper #mk-sidebar .sidebar-wrapper {
		padding: 0px !important;
	}
	
	#mk-sidebar .widgettitle {
		padding-top: 0px !important;
	}
	
	.animated-column-holder .animated-column-title {
	  font-size: 26px !important;
	}
	
	body.page-id-7962 .mk-flipbox-content .mk-button-align.center {
		margin: 0px 0 0 0;
	}
	
	h1, h2, h3, h4, h5, h6 {
		-ms-word-wrap: normal;
		word-wrap: normal;
	}
	
	/*body.page-id-7962 #theme-page > div.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-true.attched-false > div, body.page-id-7962 div.edge-slider-holder.mk-swiper-wrapper, .swiper-slide {
		height: 340px !important;
	}*/

	/*.vc_col-sm-4.wpb_column.column_container div.animated-column-holder {
		padding-top: 30px !important;
	}*/
	
/*Robbie Edits*/
.mk-fancy-title p {
    line-height: 25px !important;
    font-size: 15px !important;
}

body.page.page-id-10184 .mk-main-wrapper-holder {
    display: none !important;
}

.vc_col-sm-6.wpb_column.column_container.vc_custom_1440408549037 .mk-image-shortcode.mk-shortcode.align-left.simple-frame.inside-image {
    margin-bottom: 0 !important;
    margin-top: 30px !important;
}

/*Robbie Edits End*/

}

/* iPhone 2 - 6 Landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px)
and (orientation : landscape) {
	
	
	.brochuredownload {margin: 0px auto !important; text-align: center !important;}
	
	
	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
  min-width: 90px;
  }
  
	.chosen-container-single .chosen-single, select#aelia_cs_currencies, #theme-page select.wpcf7-select, #theme-page select {
		background: url('chosen-sprite.png') no-repeat center right;
	}

	.woocommerce #payment .terms, .woocommerce-page #payment .terms {
		width: 67%;
	}
	
	.one_half {
		width: 100%;
		margin: 0%;
	}
	
	/*body.page-id-7962 .vc_col-sm-4,*/ body.page-id-7962 .mk-flipbox-container.flip-horizontal {
	  height: 410px;
	  min-height: 410px !important;
	}
	
	.mk-flipbox-front .front-desc {
	    margin: -18px 0 20px 0;
	}
	.Multi-award{
	text-align:center !important;
}
.multi-award-img{
	text-align:center;
}

}

